.hexagon {
    background: #eb6907;
    line-height: 1;
    width: 200px;
    margin: 0 auto !important;
    clip-path: polygon(25% 0, 75% 0, 100% 50%, 75% 100%, 25% 100%, 0 50%);
}
  
.hexagon img{
    z-index: 9999;
    position: relative;
    max-width: 168px;
    padding: 32px;
}

#slider{
    background: url(/wp-content/uploads/2025/08/steptodowncom540094bh-6899e62638612.webp);
    background-size: cover !important;
    padding: 42px 0;
}

#our-features .heading-feature{
    padding: 175px 0 170px !important;
}

.hom-tp-form {
  background: #eb6907;
  padding: 24px;
}

.hom-tp-form h3, .boo-form h3 {
  font-weight: 600;
  color: #fff;
}

.hom-tp-form form, .boo-form form {
  margin-top: 15px !important;
}

.hom-about{
    /*background: url(../images/aboutbg.jpg);*/
    background-size: cover !important;
    background: #eb6907;
}

.hom-about {
  margin-top: 42px;
  padding: 56px 0px;
}

.boo-form {
  background: #eb6907;
  padding: 24px;
}

.hom-about .hm-abt {
  margin: 52px 0 20px;
}

.hom-about .hm-abt h3, .hom-about .hm-abt p{
  color: #fff !important;
}

.sample-car .title-box{
    background: url(../images/ourfeatures.png);
    background-size: cover !important;
    padding: 38px 15px 46px;
}

.sample-car .title-box h2, .hm-steps .step-title-sec h2{
  color: #eb6907;
  font-weight: 700;
  text-align: center;
}

.hm-steps{
    background: url(../images/bookaclassnowbg.jpg);
    background-size: cover !important;
    padding: 42px 0px;
}

.hm-steps .step-title-sec p {
  text-align: center;
  color: #fff;
  font-size: 22px;
}

.text-conty h4 {
  color: #ffcf1a;
  font-weight: 700;
}

.text-conty p {
  color: #fff;
}

.text-conty img {
  margin-top: 15px;
}

.text-conty .row {
  margin-top: 32px;
}

.hm-steps > .container {
  margin-top: 62px;
  margin-bottom: 42px;
}

.footerinner .contact-icon {
  width: 100%;
  padding: 6px 0 !important;
}

.keep-in-touch p{
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.keep-in-touch a{
    color: #fff !important;
}

.keep-in-touch a: hover{
    color: #eb6907 !important;
}

.keep-in-touch .row {
  margin-top: 6px !important;
  margin-bottom: 24px !important;
}

.foo-social i{
    color: #fff !important;
    background: #eb6907 !important;
    width: 40px !important;
}

.footer-q-banner{
    /*background: url(../images/aboutbg.jpg);*/
    background: #eb6907;
    padding: 30px 0;
}

.footer-q-banner h4 {
  font-weight: 700;
  font-size: 26px;
  color: #fff;
}

.footer-q-banner i {
  font-size: 58px;
  color: #fff;
}

.footer-q-banner a {
  font-size: 32px;
  color: #fff;
  font-weight: 600;
}

.pages-banner{
    background: url(/wp-content/uploads/2025/08/df-6899e6920f591.webp);
    background-size: cover !important;
    padding: 82px 0;
    background-position: center;
    margin-bottom: 42px;
}

.pages-banner h1{
    color: #fff;
    font-weight: 700;
}

img.rd-divider{
    width: 100%;
    margin-top: 62px;
}

.abt-center {
  text-align: center;
}

.abt-grid-img{
    text-align: center;
}

.abt-grid-content h3{
    color: #000;
}

.abt-grid-content p{
    color: #000;
}

.abt-grid-img img {
  width: 300px;
}

.y-choose-us h3, .y-choose-us p{
    color: #000;
}

.serv-pg #our-features .main-box{
    margin-top: 0px;
}

.cont-pg-main .contact-icon i{
    font-size: 30px;
    color: #fff;
}

.cont-pg-main .row {
  margin-bottom: 24px;
}

.cont-pg-main .row p {
  margin-top: 16px !important;
  padding: 0px !important;
  color: #000;
  text-align: center !important;
  font-size: 24px;
}

.cont-pg-main .row p a{
    color: #000;
}

.cont-pg-main .social-media a i {
  padding: 17px 23px;
  font-size: 18px;
  background: transparent;
}

.cont-pg-main .social-media a:hover i {
    background: #000;
}

.cont-pg-main .social-media{
    margin: 0 18px;
}

.cont-pg-main .col-md-4 .row{
    text-align: center;
}

.cont-pg-form input, .cont-pg-form textarea{
   border: 1px solid #eb6907 !important;
}

.booking-form select, .booking-form label, .booking-form input[type="date"]{
    width: 100%;
}

.booking-form select, .booking-form input[type="date"]{
    border: 1px solid #eb6907 !important;
    height: 32px;
}

.booking-form textarea {
  height: 45px;
  border: 1px solid #eb6907 !important;
  margin-bottom: 0px;
}

.booking-form label{
    color: #000;
    margin-bottom: 20px;
}

.booking-form {
  background: #eb6907;
  padding: 32px 36px 4px;
}

.booking-form input[type="text"] {
  margin-bottom: 0;
  font-size: 16px;
  padding: 6px 12px;
}

.booking-form input[type="submit"] {
    border: 1px solid #000;
    margin-left: auto;
    margin-right: auto;
    display: block;
    margin-top: 30px;
}

.booking-form input[type="submit"]:hover {
    color: #eb6907;
}

.serv-sidebar > img {
  max-width: 200px;
}

.serv-sidebar{
    text-align: center;
    background: #eb6907;
    padding: 24px;
}

.single-serv-content {
  color: #000;
}

.serv-side-menu ul {
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}

.serv-side-menu ul li a {
  color: #fff;
  border: 1px solid #000;
  display: block;
  margin: 20px 0;
  padding: 10px 6px;
  font-weight: 600;
}

.serv-side-menu ul li a:hover {
  color: #eb6907;
  background: #000;
}

section.book-form-sec{
     /*background: rgb(0,0,0);
background: linear-gradient(90deg, rgba(0,0,0,1) 50%, rgba(224,43,32,1) 50%); */
    padding: 40px 0;
    /*background: rgb(224,43,32);*/
    background: #eb6907;
}

section.book-form-sec .book-text h2, section.book-form-sec .book-text p{
    color: #fff;
    text-align: center;
}

section.book-form-sec .book-text {
  padding: 49px 0;
}

.banner-text h2, .banner-text h3, .banner-text h1{
    color: #fff;
}

.banner-text h2, .banner-text h1 {
  font-size: 38px;
  font-weight: 600;
  margin-top: 56px;
}

.banner-text h3{
    font-size: 36px;
    font-weight: 600;
}

.banner-text a {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 24px;
  border: 1px solid #eb6907;
  padding: 15px;
  display: inline-block;
  background: #eb6907;
  color: #fff;
  margin: 24px 0;
}

.banner-text a:hover {
  font-weight: 600;
  text-transform: uppercase;
  font-size: 24px;
  border: 1px solid #eb6907;
  padding: 15px;
  display: inline-block;
  background: #000;
  color: #fff;
  margin: 24px 0;
}

@media (max-width: 768px){
    .contact-detail .col-md-9, .contact-detail .col-lg-9, .topbar .row div:nth-child(1), .topbar .row div:nth-child(2) {
        display: none;
    }
}

@media (max-width: 394px){
    iframe#eto-iframe-75974{
        height: 417px !important;
    }
}

.footer-q-banner .px-2{
    color: #fff;
    font-size: 24px;
    font-weight: 600;
}

.foo-pay-logo {
  margin-top: 16px;
}

.foo-pay-logo .pay-logo{
  margin: 0px;
  padding: 0px;
}

.foo-pay-logo .pay-logo figure{
  margin: 0px 5px !important;
  padding: 0px;
}

.foo-pay-logo aside {
  display: inline-block;
}

.faqs .inner-faq {
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
}

.faqs .inner-faq h2 {
  text-align: center;
  font-weight: 600;
  margin-bottom: 24px;
}

section.faqs {
  padding: 45px 0px;
}